name: FreshRSS
tags:
    - 实用工具
title: 自托管的 RSS 和 Atom 源聚合器
description: 自托管的 RSS 和 Atom 源聚合器
additionalProperties:
    key: freshrss
    name: FreshRSS
    tags:
        - Tool
    shortDescZh: 自托管的 RSS 和 Atom 源聚合器
    shortDescEn: A self-hosted RSS and Atom feed aggregator
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://freshrss.org/
    github: https://github.com/FreshRSS/FreshRSS
    document: https://freshrss.github.io/FreshRSS/
    description:
        en: A self-hosted RSS and Atom feed aggregator
        zh: 自托管的 RSS 和 Atom 源聚合器
        zh-Hant: 自託管的 RSS 和 Atom 源聚合器
        ja: 自己ホスト型の RSS および Atom フィードアグリゲーター
        ms: Pengagregat suapan RSS dan Atom yang dihoskan sendiri
        pt-br: Um agregador de feeds RSS e Atom auto-hospedado
        ru: Самостоятельно размещаемый агрегатор RSS и Atom-каналов
        ko: 자체 호스팅 RSS 및 Atom 피드 집계기
    architectures:
      - amd64
      - arm64
